RubyGems Navigation menu

ircbot 0.1.5

An irc bot framework that offers easy-to-use by plugins

Versions:

  1. 0.2.2 - July 31, 2012 (29 KB)
  2. 0.2.0 - July 03, 2012 (28.5 KB)
  3. 0.1.5 - March 20, 2012 (17.5 KB)
  4. 0.1.4 - January 27, 2010 (19 KB)
  5. 0.1.2 - January 09, 2010 (14.5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • dsl_accessor >= 0.4.0
  • extlib >= 0.9.14
  • net-irc >= 0.0.9
  • Development Dependencies (1):

  • rspec >= 2.9.0
  • Owners:

    Authors:

    • maiha

    SHA 256 checksum:

    edf704421240417280761f15933b8434113217bc574c864421e7f1bd3d2ffebc

    Total downloads 19,392

    For this version 2,053

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: